#include <iostream>
#include "SceneOpenGL.h"

int main(int argc, char **argv)
{
    SceneOpenGL plateau("Une relique trouvée _ OpenGL 3.3",1600,900);
    if (!plateau.initialiserFenetre() || !plateau.initGL())
        return -1;

    plateau.bouclePrincipale();

    return 0;
}
